﻿	.city_select_lhsl{width:408px;padding:10px;border:1px solid #999;background-color:#fff;position:absolute;}
		.city_select_lhsl .close{float:right;width:20px;height:20px;color:#666;text-align:center;font:bold 16px/20px Simsun;}
		.city_select_lhsl .close:hover{text-decoration:none;color:#FFA800;}
		.city_select_lhsl .title{margin-bottom:10px;color:#999;}
		.city_select_lhsl .tab_box{width:100%;height:22px;margin-bottom:6px;margin-top:0;border-bottom:2px solid #ccc;}
		.city_select_lhsl .tab_box li{position:relative;float:left;display:inline;margin-right:2px;line-height:22px;cursor:pointer;}
		.city_select_lhsl .tab_box li b{display:none;}
		.city_select_lhsl .tab_box li span{padding:0 8px;}
		.city_select_lhsl .tab_box .hot_selected{border-bottom:2px solid #06c;margin-bottom:-2px;font-weight:bold;color:#06c;}
		.city_select_lhsl .tab_box .hot_selected b{position:absolute;top:23px;left:50%;display:block;width:0;height:0;margin-left:-5px;overflow:hidden;font-size:0;line-height:0;border-color:#06c transparent transparent transparent;border-style:solid dashed dashed dashed;border-width:5px;}
		.city_select_lhsl .city_item, .city_select_lhsl .search_history_box {display:inline-block;*zoom:1;overflow:hidden;}
		.city_select_lhsl .city_item{width:408px;}
		.city_select_lhsl .city_item a, .city_select_lhsl .search_history_box a {float:left;display:inline;width:52px;height:22px;margin:0 2px 2px 0;padding-left:8px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:22px;color:#333;}
		.city_select_lhsl .city_item a:hover,.city_select_lhsl .search_history_box a:hover{background-color:#2577E3;text-decoration:none;color:#fff;}
		.city_item .city_item_in{width:378px;padding-left:30px;*zoom:1;}
		.city_item .city_item_in:after,.city_select_lhsl .search_history_box:after{display:block;height:0;visibility:hidden;overflow:hidden;content:'.';clear:both;}
		.city_item .city_item_letter{float:left;width:30px;height:22px;margin-left:-30px;line-height:22px;text-align:center;color:#E56700;}
		.city_select_lhsl .sarch_history_title{margin-bottom:2px;font-weight:bold;color:#06c;}
		.city_select_lhsl .search_history_box{margin-bottom:6px;}

         .city_select_lhsl .city_item.hide {
             display:none;
         }


    .search-city-select-uc-list {
        width: 260px;
        background-color: #fff;
        position: absolute;
        height: 349px;
        min-height: 305px;
        margin: 0;
        padding: 0 0 4px;
        border: 1px solid #969696;
        background: #fff;
        text-align: left;
        font-size:12px;
    }

        .search-city-select-uc-list .c-hd {
            height: 24px;
            border-color: #2C7ECF;
            border-style: solid;
            border-width: 1px 1px 0;
            background-color: #67A1E2;
            color: #fff;
            line-height: 24px;
            padding-left: 10px;
            word-break: break-all;
            display: block;
        }

    .search-city-select-uc-list .city-uc-item {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #0055AA;
    cursor: pointer;
    display: block;
    height: 22px;
    line-height: 22px;
    min-height: 22px;
    overflow: hidden;
    padding: 1px 9px 0;
    text-align: left;
    text-decoration: none;
    }

    .city-uc-item .c-left {
        float:left;
    }

    .city-uc-item .c-right {
        float: right;
    }

        .search-city-select-uc-list .city-uc-item:hover {
            background: none repeat scroll 0 0 #E8F4FF;
            border-bottom: 1px solid #7F9DB9;
            border-top: 1px solid #7F9DB9;
        }


        .search-city-select-uc-list .city-uc-page {
            line-height: 25px;
    margin: 0;
    padding: 0;
    text-align: center;
        }

    .search-city-select-uc-list span.pagenum {
        color: #0055AA;
        display: inline-block;
        font-family: Arial, Simsun, sans-serif;
        font-size: 14px;
        margin: 0;
        padding: 0 4px;
        text-align: center;
        text-decoration: underline;
        width: 15px;
        cursor:pointer;
    }

        .search-city-select-uc-list span.pagenum.cur {
              color: #000;
    text-decoration: none;
        }

    .search-city-select-uc-list .city-uc-item-box {
        height: 300px;
    }